Bug 213344 - irc/hexchat: update to 2.12.3
Summary: irc/hexchat: update to 2.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-09 18:56 UTC by Piotr Kubaj
Modified: 2016-11-08 11:16 UTC (History)
2 users (show)

See Also:
pkubaj: maintainer-feedback+


Attachments
patch (800 bytes, patch)
2016-10-09 18:56 UTC, Piotr Kubaj
pkubaj: maintainer-approval+
Details | Diff
patch to update to 2.12.3 (872 bytes, patch)
2016-10-24 07:38 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2016-10-09 18:56:01 UTC
Created attachment 175587 [details]
patch

This patch updates the port to 2.12.2.

Builds fine on Poudriere with 10.3.
Comment 1 Steve Wills freebsd_committer 2016-10-24 07:38:59 UTC
Created attachment 176093 [details]
patch to update to 2.12.3

Here's an updated patch to update to 2.12.3.
Comment 2 Piotr Kubaj freebsd_committer 2016-11-01 07:46:53 UTC
Looks fine :)
Comment 3 commit-hook freebsd_committer 2016-11-08 11:13:59 UTC
A commit references this bug:

Author: tz
Date: Tue Nov  8 11:13:40 UTC 2016
New revision: 425730
URL: https://svnweb.freebsd.org/changeset/ports/425730

Log:
  irc/hexchat: Update from 2.12.1 to 2.12.3

  Changelog: https://hexchat.readthedocs.io/en/latest/changelog.html

  PR:           213344
  uSbmitted by: Piotr Kubaj <pkubaj@anongoth.pl>, swills
  Approved by:  junovitch (mentor)

Changes:
  head/irc/hexchat/Makefile
  head/irc/hexchat/distinfo
Comment 4 Torsten Zuehlsdorff freebsd_committer 2016-11-08 11:16:56 UTC
Committed, thanks!